using UnityEngine;
using System.Collections;

public class LoadGame : MonoBehaviour {

	
	// Update is called once per frame
	void Update () {

		if(Input.GetKeyDown(KeyCode.Space))
				{
					//GetComponent<AudioSource>().Play();
					//Fading.Instance.StartFade(SceneName);
					print("Pressed Space Button");
					Application.LoadLevel(1);
					
				}
	
	}
}
